# Meta Data for SEO

## Homepage
title = "Arsen Dev"
titleSeparator = "|"
titleAddition = "Home"
description = "Doks is a Hugo theme helping you build modern docu`tation websites that are secure, fast, and SEO-ready — by default."

## Sitelinks Search Box
siteLinksSearchBox = false

## Chrome Browser
themeColor = "#fff"

# Images
quality = 85
bgColor = "#fff"
landscapePhotoWidths = [900, 800, 700, 600, 500]
portraitPhotoWidths = [800, 700, 600, 500]
lqipWidth = "20x"

# Footer
footer = "Copyright &copy; 2021 Arsen Musayelyan"

# Alert
alert = false
alertText = ""

# Edit Page
docsRepo = "https://github.com/h-enk/doks"
editPage = false
